@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

body {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    line-height: 1.7;
}

img {
    max-width: 100%;
}

:focus {
    outline: 0;
}

::-moz-selection {
    /* Code for Firefox */
    color: #000;
    background: #f60;
}

::selection {
    color: #000;
    background: #f60;
}

.title {
    position: relative;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 50px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 50px;
    text-align: center;
}

.title:before {
    content: "";
    position: absolute;
    top: auto;
    height: 2px;
    width: 15%;
    display: block;
    margin-top: 0px;
    background-color: #dfdfdf;
    background-color: rgb(255, 102, 0);
    bottom: -15px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    border-bottom: 2px solid rgb(255, 102, 0);
}

.title:after {
    content: "";
    position: absolute;
    top: auto;
    height: 2px;
    width: 20%;
    display: block;
    margin-top: 0px;
    background-color: #dfdfdf;
    background-color: rgb(255, 102, 0);
    bottom: -20px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
}







/*Header*/
.navbar>.container{
    display: block;
}

#mainNav {
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    background-color: #fff;
    position: sticky;
}

#mainNav .kickstartup-logo{
    text-align: center;
}
#mainNav .navbar-brand img {
    width: 170px;
}
#mainNav .navbar-nav{
    margin: 0 auto;
    transition: all 0.3s ease;
}
#mainNav .navbar-nav .nav-item {
    margin-right: 20px;
}

#mainNav .navbar-nav .nav-link {
    font-family: 'Raleway', sans-serif;
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}

#mainNav .navbar-nav .nav-link:hover,
#mainNav .navbar-nav .nav-link.active {
    color: #ff6600;
}

.sticky-wrapper{
    transition: all 0.3s ease;
    background: #fff;
    z-index: 999;
}
.is-sticky .kickstartup-logo{
    display: none;
}






/*Header*/


/*Banner*/

.banner-bg {
    /*background-image: url('../images/startup-loan-banner.jpg');
    background-size: cover;
    background-position: center center;*/
    background: #FF6227;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    background-repeat: no-repeat;
}

header {
    padding: 50px 0px;
}


.banner-bg h1 {
    font-weight: 700;
    font-size: 50px;
    text-transform: uppercase;
}

.banner-bg p {
    line-height: 30px;
    font-size: 25px;
}

.banner-bg .read-more {
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    margin-top: 35px;
    display: block;
}

.banner-bg .read-more:hover {
    text-decoration: none;
}


/*Banner*/


/*Introduction*/

.intro {
    margin-top: 50px;
}

.intro h1 {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 36px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 50px;
}

.intro p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 300;
}


/*Introduction*/


/*we fund*/

.we-fund h1 {
    text-align: center;
    margin-bottom: 70px;
}

.we-fund .lead,
.Benefits-loan .lead,
.investors .lead,
.faq .lead,
.letstalk .lead {
    margin-bottom: 50px;
}

.we-fund .box,
.team .team-col,
.benefits-loan .Benefits-col,
.investors .investors-box {
    background: #fff;
    border: 1px solid rgb(255, 102, 0);
    border-radius: 3px;
    box-shadow: none;
    padding: 22px 26px;
    margin-bottom: 25px;
}
.team .team-col{
    min-height: 200px;
}
.we-fund .box {
    height: 150px;
}

.we-fund .box h3 {
    font-family: 'Raleway', sans-serif;
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}

.we-fund .box p {
    margin-bottom: 0px;
}


/*we fund*/


/*typical-loan*/

.typical-loan {
    margin-top: 80px;
}

.typical-loan h1,
.team h1,
.letstalk .form-horizontal h3 {
    font-family: 'Raleway', sans-serif;
    color: #000000;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.typical-loan ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.typical-loan ul li {
    display: block;
    float: left;
    width: 15%;
}

.typical-loan ul li .fa {
    font-size: 40px;
}

.typical-loan ul li:last-child {
    width: 75%;
}


/*typical-loan*/


/*Benefits loan*/

.benefits-loan {
    background-color: #f2f2f2;
}

.benefits-loan ul {
    padding-left: 20px;
    margin-bottom: 50px;
}

.Benefits-col {
    height: 550px;
}

.Benefits-col .benefits-desc {
    height: 100px;
    margin-bottom: 15px;
}

.benefits-loan h4,
.benefits-loan .Benefits-col .benefits-desc h6,
.investors h4 {
    font-family: 'Raleway', sans-serif;
    color: #000000;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 1px;
}

.benefits-loan h4 {
    margin-top: 80px;
}


/*Benefits loan*/


/*Portfolio*/

.portfolio {
    padding: 50px 0px;
}

.portfolio .title {
    margin-bottom: 90px;
}

.portfolio .client-icon img {
    max-width: 120px;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.portfolio .client-logo{
    min-height: 150px;
    border: 1px solid #cccccc;
}
.portfolio .client-icon {
    display: flex;
    align-items: center;
    height: 100%;
    text-align: center;
}
.portfolio .client-logo:hover img {
     -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.portfolio .client-logo.no-top {
    border-top: none;
}
.portfolio .client-logo.no-left {
    border-left: none;
}
.portfolio .client-logo.no-right {
    border-right: none;
}
.portfolio .client-logo.no-bottom {
    border-bottom: none;
}
.portfolio .client-logo a{
    width: 100%;
}

/*Portfolio*/


/*team*/

.team {
    padding-top: 50px;
    padding-bottom: 20px;
}

.team .team-col .team-person img {
    width: 100%;
}

.team .team-col .team-name h4 {
    font-family: 'Raleway', sans-serif;
    color: #ff6600;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: center;
    line-height: 30px;
}
.team .team-col .team-name h5 {
    text-align: center;
}

.team .team-col .team-name p {
    color: #000000;
    font-weight: 600;
    text-align: center;
}

.team .team-col .team-name .detail p {
    color: #566471;
}

.team .team-col .team-name .detail ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    text-align: center;
}

.team .team-col .team-name .detail ul li {
    font-weight: 300;
    margin-bottom: 10px;
}

.team .team-col .team-name .detail ul li a {
    border: 1px solid #f60;
    padding: 5px 15px;
    margin-bottom: 20px;
    font-size: 30px;
    color: #f60;
}

.team .team-col .team-name .detail ul li a:hover {
    color: #000;
    border-color: #000;
}



/*team*/


/*Investors*/

.investors {
    background-color: #f2f2f2;
    /*padding-bottom: 0px;*/
}

.investors .investors-box {
    height: 200px;
}

.investors .investors-box .float-row {
    flex-direction: row-reverse;
}

.investors h4 {
    margin-bottom: 30px;
}

.investors .investors-box h3 {
    font-size: 25px;
    color: #000;
    margin-bottom: 20px;
    font-weight: 600;
}

.investors .investors-box p {
    font-weight: 300;
}

.investors .investors-box img {
    width: 250px;
}





/*Investors*/


/*Faq*/

.panel-group {
    margin-top: 100px;
}

.faq .panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #ff6600;
    margin-bottom: 10px;
}

.faq .panel-default>.panel-heading {
    padding: 0;
    border-radius: 0;
    color: #ffffff;
    background-color: #ff6600;
    border-color: #ff6600;
}

.faq .panel-title {
    font-family: 'Raleway', sans-serif;
    color: #ff6600;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1.5px;
    margin-bottom: 0px;
}

.faq .panel-title>a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #ffffff
}

.faq .more-less {
    float: right;
    color: #212121;
}

.faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #EEEEEE;
    padding: 15px;
}



/*Faq*/

/*Agreement*/
.agreement{
     background-color: #f2f2f2;
     text-align:center;
}
.agreement .btn.btn-default {
    background-color: transparent;
    color: #f60;
    border: 1px solid #f60;
    border-radius: 0px;
    padding: 10px 50px;
    font-size: 18px;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    opacity: 1;
    margin-right: 20px;
}

.agreement .btn.btn-default:hover {
    background-color: #f60;
    color: #000;
}


/*letstalk*/

.letstalk .form-horizontal h3 {
    margin-bottom: 35px;
    font-size: 25px;
}

.letstalk .form-horizontal .form-control {
    border-radius: 0px;
    margin-bottom: 20px;
}

.letstalk .form-horizontal .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #ff6600;
    outline: 0;
    box-shadow: none;
}

.letstalk .form-horizontal label,
input[type=checkbox] {
    margin-right: 10px;
}

.letstalk .form-horizontal .btn.btn-default {
    background-color: transparent;
    border: 1px solid #f60;
    border-radius: 0px;
    padding: 10px 50px;
    font-size: 18px;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    opacity: 1;
}

.letstalk .form-horizontal .btn.btn-default:hover {
    background-color: #f60;
    color: #000;
}




/*letstalk*/


/*Footer*/

.bg-footer {
    background-color: #000000;
}

.bg-footer p {
    font-size: 12px;
}

.bg-footer a {
    text-transform: uppercase;
    text-decoration: none;
    color: #ff6600;
}

.bg-footer .contact .social .fa {
    border: 1px solid #f60;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 30px;
    color: #f60;
}


.bg-footer .contact .social p a {
    color: #ffffff;
    text-transform: lowercase;
    font-size: 18px;
}

.bg-footer .contact .social p a:hover {
    text-decoration: none;
}

.bg-footer .contact address {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 18px;
    margin-top: 50px;
}


/*Footer*/
.custom-table td p{
    font-size: 14px;
}
.custom-table td{padding: 5px;}

.aa-link{margin: 0;}
.aa-link a{padding: 0;}
/*Media Query*/

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }

}

@media only screen and (max-width: 1024px) {
    .banner-bg {
        background-position: 65%;
    }
     .team .col-lg-4.col-md-4.col-sm-4 {
	    max-width: 50%;
	    margin: 0;
	    flex: 0 0 50%;
	}
}

@media only screen and (max-width: 992px) {
    header {
        padding: 130px 0px;
    }
    .typical-loan ul li .fa,
    .typical-loan h1,
    .team h1,
    .letstalk .form-horizontal h3,
    .intro h1 {
        font-size: 30px;
    }
    .banner-bg p {
        line-height: 22px;
        font-size: 15px;
    }

    section {
        padding: 100px 0;
    }
    .title,
    .we-fund h1 {
        font-size: 40px;
    }
    .we-fund .lead,
    .benefits-loan .lead,
    .investors .lead,
    .faq .lead,
    .letstalk .lead,
    .benefits-loan .lead,
    .intro p,
    .typical-loan ul li span,
    .benefits-loan ul li,
    .team .team-col .team-name .detail p,
    .letstalk .contact .social p a,
    .letstalk .contact address,
    .investors .investors-box p,
    .faq .panel-title {
        font-size: 15px;
    }
    .Benefits-col {
        height: 450px;
    }
    .team .team-col .team-name h4 {
        font-size: 25px;
    }
    .team .team-col .team-name p,
    .letstalk .form-horizontal label,
    input[type=checkbox],
    .form-control-file,
    .form-control-range,
    .faq .panel-default>.panel-heading+.panel-collapse>.panel-body p,
    .bg-footer .text-white {
        font-size: 12px;
    }
    .team .team-col .team-name .detail ul li {
        font-size: 13px;
        line-height: 20px;
    }
    .letstalk .contact {
        margin-top: 95px;
    }
    .investors .investors-box h3 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .container {
        max-width: 100%;
    }
    /*#mainNav{
        position: fixed;
    }*/
    #mainNav .navbar-toggler-icon {
        background-image: url('../images/icon-bar.svg');
    }
    #mainNav .navbar-toggler {
        border-color: rgb(0, 0, 0);
    }
    button:focus {
        outline: none;
    }
    #mainNav #navbarResponsive .navbar-nav {
        margin-top: 30px;
    }
    #mainNav .navbar-nav .nav-link {
        padding: 10px 0px;
    }
}

@media only screen and (max-width: 768px) {
    .banner-bg h1 {
        font-size: 35px;
    }
    .we-fund .box {
        height: 200px;
    }
    .benefits-loan .Benefits-col .benefits-desc h6 {
        font-size: 12px;
    }
    .investors .investors-box {
        height: auto;
    }
}

@media only screen and (max-width: 667px) {
    .we-fund .box,
    .team .team-col,
    .benefits-loan .Benefits-col,
    .investors .investors-box {
        padding: 15px;
    }
    .we-fund .box h3 {
        font-size: 15px;
    }
}

@media only screen and (max-width: 568px) {
    .banner-bg {
        background-position: 70%;
    }
    .banner-bg h1 {
        font-size: 18px;
    }
    .banner-bg p {
        line-height: 16px;
        font-size: 12px;
    }
    .banner-bg .read-more {
        font-size: 12px;
    }
    .we-fund .box {
        height: auto;
    }
    .typical-loan .col-sm-4 {
        margin-bottom: 20px;
    }
    .Benefits-col {
        height: auto;
    }
    .investors .investors-box .float-row .col-sm-4 {
        text-align: center;
    }
    .typical-loan ul li .fa,
    .typical-loan h1,
    .team h1,
    .letstalk .form-horizontal h3,
    .intro h1,
    .title,
    .we-fund h1 {
        font-size: 25px;
    }
    .we-fund .lead,
    .benefits-loan .lead,
    .investors .lead,
    .faq .lead,
    .letstalk .lead,
    .benefits-loan .lead,
    .intro p,
    .typical-loan ul li span,
    .benefits-loan ul li,
    .team .team-col .team-name .detail p,
    .letstalk .contact .social p a,
    .letstalk .contact address,
    .investors .investors-box p,
    .faq .panel-title {
        font-size: 12px;
    }
    .benefits-loan .Benefits-col .benefits-desc h6 {
        line-height: 20px;
    }
    .we-fund .box,
    .team .team-col,
    .benefits-loan .Benefits-col,
    .investors .investors-box {
        padding: 10px;
    }
    .portfolio .mobile-bottom{
    	margin-bottom: 20px
    }
    .team .col-lg-4.col-md-4.col-sm-4{
    	max-width: 100%;
    	margin: 0;
    	flex: 0 0 100%;
    }
}

@media only screen and (max-width: 480px) {
    .banner-bg {
        background-position: 75%;
    }
}

@media only screen and (max-width: 375px) {
    .banner-bg .col-5 {
        max-width: 50%;
        flex: 50%;
    }
}